/**
 *  Estilo CSS do modelo de template Empresarial
 *
 *  @package    Havite\Site
 *  @author     Jonnie Henrique (Front-End)
 *  @copyright  Evomaster Tecnologia
**/

/*----- Cores Padrão - Empresarial -----*/

.primary {
    border-color: #4bb8c4;
    color: #4bb8c4;
    background-color: #4bb8c4;
    outline-color: #4bb8c4;
    fill: #4bb8c4;
}

.secondary {
    border-color: #6e294d;
    color: #6e294d;
    background-color: #6e294d;
    outline-color: #6e294d;
    fill: #6e294d;
}

.terciary {
    color: #4bb8c4;
    background-color: #4bb8c4;
    outline-color: #4bb8c4;
    border-color: #4bb8c4;
    fill: #4bb8c4;
}

/*----- Elementos - Empresarial -----*/

.slick-next {
    background-color: #4bb8c4;          /* terciary */
}

.slick-prev {
    background-color: #6e294d;          /* secondary */
}

#banner-imoveis .slick-dots li button {
    background-color: #6e294d;          /* secondary */
}

#banner-imoveis .slick-dots li.slick-active button {
    background-color: #4bb8c4;          /* primary */
}

.box-melhores-imoveis .box-imovel .box-imovel-faixa,
.box-melhores-imoveis .box-imovel .box-imovel-descricao {
    background-color: #6e294d;   /* secondary */
    opacity: 0.85;
}

/*----- Selectors - Empresarial -----*/

.box-paginacao .btnum:hover, .box-paginacao .btnum:active,
.box-paginacao .btnpage:hover, .box-paginacao .btnpage:active,
.box-paginacao .btnum.active {
    background: #6e294d;        /* secondary */
    color: #4bb8c4;               /* primary */
}

.autocomplete-group strong,
.autocomplete-suggestion strong {
    color: #4bb8c4 !important;          /* primary */
}